Support » Plugin: WooCommerce » 3.6.1 Update Fail WPEngine

  • Resolved Wudman

    (@wudman)


    For your consumption…3.6 trashed the site, 3.6.1 straight up fails. Not ready for primetime!

    “An error occurred while updating WooCommerce: The update cannot be installed because we will be unable to copy some files. This is usually due to inconsistent file permissions. i18n, i18n/languages, i18n/states, includes, includes/queue, includes/customizer, includes/libraries, includes/libraries/geolite2, includes/libraries/geolite2/Reader, includes/libraries/action-scheduler, includes/libraries/action-scheduler/classes, includes/libraries/action-scheduler/deprecated, includes/libraries/action-scheduler/lib, includes/libraries/action-scheduler/lib/cron-expression, includes/gateways, includes/gateways/cod, includes/gateways/cheque, includes/gateways/bacs, includes/gateways/simplify-commerce, includes/gateways/simplify-commerce/includes, includes/gateways/simplify-commerce/includes/Simplify, includes/gateways/simplify-commerce/assets, includes/gateways/simplify-commerce/assets/images, includes/gateways/simplify-commerce/assets/js, includes/gateways/paypal, includes/gateways/paypal/includes, includes/gateways/paypal/assets, includes/gateways/paypal/assets/images, includes/gateways/paypal/assets/js, includes/payment-tokens, includes/widgets, includes/data-stores, includes/walkers, includes/shortcodes, includes/export, includes/legacy, includes/theme-support, includes/interfaces, includes/admin, includes/admin/importers, includes/admin/importers/mappings, includes/admin/importers/views, includes/admin/list-tables, includes/admin/views, includes/admin/reports, includes/admin/plugin-updates, includes/admin/plugin-updates/views, includes/admin/meta-boxes, includes/admin/meta-boxes/views, includes/admin/helper, includes/admin/helper/views, includes/admin/settings, includes/admin/settings/views, includes/abstracts, includes/import, includes/cli, includes/log-handlers, includes/shipping, includes/shipping/legacy-local-delivery, includes/shipping/flat-rate, includes/shipping/flat-rate/includes, includes/shipping/free-shipping, includes/shipping/legacy-local-pickup, includes/shipping/legacy-free-shipping, includes/shipping/legacy-flat-rate, includes/shipping/legacy-flat-rate/includes, includes/shipping/legacy-international-delivery, includes/shipping/local-pickup, includes/api, includes/api/v1, includes/api/v2, includes/api/legacy, includes/api/legacy/v1, includes/api/legacy/v2, includes/api/legacy/v3, includes/emails, sample-data, templates, templates/single-product, templates/single-product/tabs, templates/single-product/add-to-cart, templates/cart, templates/checkout, templates/loop, templates/notices, templates/myaccount, templates/order, templates/emails, templates/emails/plain, templates/auth, templates/global, assets, assets/fonts, assets/images, assets/images/icons, assets/images/icons/credit-cards, assets/js, assets/js/round, assets/js/flexslider, assets/js/prettyPhoto, assets/js/jquery-cookie, assets/js/stupidtable, assets/js/selectWoo, assets/js/jquery-qrcode, assets/js/js-cookie, assets/js/admin, assets/js/jquery-serializejson, assets/js/photoswipe, assets/js/frontend, assets/js/jquery-blockui, assets/js/zoom, assets/js/zeroclipboard, assets/js/jquery-payment, assets/js/jquery-ui-touch-punch, assets/js/jquery-flot, assets/js/accounting, assets/js/select2, assets/js/jquery-tiptip, assets/css, assets/css/jquery-ui, assets/css/jquery-ui/images, assets/css/photoswipe, assets/css/photoswipe/default-skin”

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author peterfabian1000

    (@peterfabian1000)

    Hi @wudman

    This seems like a problem with file permissions on your server. I’d suggest you try to either contact WPEngine support to update your file permissions or maybe you can try to delete the woocommerce folder under wp-content/plugins via SFTP and then install the plugin as usual again?

    Sure thing. Connected with WPEngine support and let them ride shotgun on update just in case and it worked fine.

    Also updated another client site on WPEngine and no issues at all.

    Just glad both working!

    • This reply was modified 9 months, 1 week ago by Wudman.
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘3.6.1 Update Fail WPEngine’ is closed to new replies.